

/* Reset ================================================================================= */
* { margin:0; padding:0; }

body          { font:13px/1.35 Helvetica, Arial, sans-serif; color:#333; background-color:#fff;}

img           { border:0; }

a             { color:#ae5935; text-decoration:none; }
a:hover       { text-decoration:underline; }
:focus        { outline: 0; }

/* Headings */
h1            { font-size:30px; font-weight:normal; line-height: 1.15;margin-bottom: 20px; color:#3B5A57; }
h2            { font-size:20px; font-weight:normal; line-height: 1.15; margin-bottom: 20px; }
h3            { font-size:16px; font-weight:bold; line-height:1.5; margin-bottom:1em;}
h4            { font-size:14px; font-weight:bold; margin-bottom:1em;}
h5            { font-size:12px; font-weight:bold; }
h6            { font-size:11px; font-weight:bold; }

/* Forms */
form          { display:inline; }
fieldset      { border:1px solid #999; padding-bottom:10px;}
legend        { font-size:20px; background:#C7DCD7; color:#3B5A57; padding:2px 6px;}

/* Table */
table         { border:0; border-collapse:collapse; border-spacing:0; empty-cells:show; font-size:100%; }
caption,th,td { vertical-align:top; text-align:left; font-weight:normal; }

/* Content */
address       { font-style:normal; }
cite          { font-style:normal; }
q,
blockquote    { quotes:none; }
q:before,
q:after       { content:''; }
small,big     { font-size:1em; }
sup           { font-size:1em; vertical-align:top; }

/* Lists */
ul,ol         { list-style:none; }

ul.bullets li{list-style-type:disc; margin-left:25px;}


/* Tools */
.hidden       { display:block !important; border:0 !important; margin:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; width:0 !important; height:0 !important; overflow:hidden !important; }
.nobr         { white-space:nowrap !important; }
.wrap         { white-space:normal !important; }
.a-left       { text-align:left !important; }
.a-center     { text-align:center !important; }
.a-right      { text-align:right !important; }
.v-top        { vertical-align:top; }
.v-middle     { vertical-align:middle; }
.f-left,
.left         { float:left !important; }
.f-right,
.right        { float:right !important; }
.f-none       { float:none !important; }
.f-fix        { float:left; width:100%; }
.no-display   { display:none; }
.no-margin    { margin:0 !important; }
.no-padding   { padding:0 !important; }
.no-bg        { background:none !important; }
/* ======================================================================================= */

img.MainImgW, .MainPage img {height:113px; width:150px; background:#FFF; border:1px solid #999999; padding:6px;}
img.MainImgL {width:113px; height:150px;  background:#FFF; border:1px solid #999999; padding:6px;}
img.wide{border:0 none;height:auto;width:150px;  background:#FFF; border:1px solid #999999; padding:6px;}
img.long{border:0 none;height:150px;width:auto;  background:#FFF; border:1px solid #999999; padding:6px;}
.MainBox{float:left; text-align:center; width:210px;margin-bottom:24px;}

.Diagram img {
margin:0; width:200px;  background:#FFF; border:1px solid #999999; padding:6px;
}


/* Layout ================================================================================ */
.wrapper { width:100%;}
.page {  }
.page-print { background:#fff; padding:20px; text-align:left; }
.page-empty { background:#fff; padding:20px; text-align:left; }
.page-popup { background:#fff; padding:20px; text-align:left; }
.main-container { width:100%; float:left;background: url(../images/bg-main-container.png);}
.main { width:100%; float:left; background: url(../images/bg-main-content.jpg) repeat-x left top; min-height:570px}
.container { width:100%; float:left; padding:20px 0 40px;}
body.cms-home .container { padding-top:18px; }
.center { width:960px; margin: 0 auto; }
.home-slideshow { background: url(../images/bg-slideshow.jpg) no-repeat left top; width:600px; height:385px; float:left; margin-left:-20px; margin-bottom:10px; padding:40px 40px 0; overflow:hidden; z-index:100; position:relative; _display:none;}
.home-slideshow ul { overflow:hidden; }
.home-slideshow .inner-wrapper { width:600px; height:372px; position:relative; overflow:hidden; }
#slideshow-controls { text-align:center; margin:10px 0; }
#slideshow-controls li { display:inline;margin:0 3px; }
#slideshow-controls li a { background:url(../images/bg-slideshow-nav.png) no-repeat scroll right top transparent; display:inline-block; height:0; overflow:hidden; padding-top:14px; width:14px; }
#slideshow-controls li.current a { background-position:left top; }

.home-quick-links { background: url(../images/bg-home-cata-link.png) no-repeat left top; width:560px; height:100px; float:left; margin: 20px; padding:20px; font-family: "Courier New", Courier, monospace; font-size:15px; display: inline;}
.home-quick-links li { width:50%; float:left; height:50px; line-height: 50px;}
.home-quick-links li a { background: url(../images/arrow2.png) no-repeat right center; padding: 0 15px; color:#3a5a56; font-weight:bold; text-decoration:none;}
.home-sidebar, .col-right { background: url(../images/bg-sidebar.jpg) no-repeat left top; width:260px; padding:20px 30px; float:right;  }
.home-sidebar ul { width:100%; float:left; padding-bottom:40px;}
.home-sidebar li { }
.home-sidebar li a{font-size:14px; color:#333333; display:block; background:#EDEBE6; padding:8px;width:240px; margin-top:1px;}
.home-sidebar li a:hover{text-decoration:none; background:#DFDBCF;}
.home-sidebar li img { float:left;}
.home-sidebar .block { background: none;}
.home-sidebar h3{text-align:center;}

.sm-label { display: block; background: url(../images/bg-label.png);  font-size:18px; font-weight:bold; text-shadow: 1px 1px 1px #532717; padding-left:20px; position: absolute; bottom:20px; left:0; width:160px; line-height:30px;}
.sm-label a {color:#fff; font-family:"Courier New", Courier, monospace; text-decoration:none;}


/* Base Columns */
.col-left { float:left; width:140px; }
.col-main {float:left; width:630px;}
.Special {text-align:center; width:630px; 
          color:#0000FF; font-weight:bold; font-size:large; }
.col-right { float:right; width:270px; margin-top:-20px;  min-height:300px;}
.leftNav { background-color:#3a5a56; width:100%; float:left; -moz-box-shadow: 0px 0 20px #888; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; padding:5px 0 10px;}
.leftNav li a{ display:block; padding: 8px 15px; color:#fff;}
.leftNav li a:hover{ background-color:#6d928d; text-decoration:none;}

/* 1 Column Layout */
.col1-layout .col-main {  }

/* 2 Columns Layout */
.col2-left-layout .col-main { float:right; }
.col2-right-layout .col-main {}

/* 3 Columns Layout */
.col3-layout .col-main { width:480px;}
.col3-layout .col-wrapper { float:left; width:640px; }
.col3-layout .col-wrapper .col-main { float:right; }

/* Content Columns */
.col2-set .col-1 { float:left; width:47%; }
.col2-set .col-2 { float:right; width:47%; }
.col2-set .col-narrow { width:33%; }
.col2-set .col-wide { width:65%; }

.col3-set .col-1 { float:left; width:32%; }
.col3-set .col-2 { float:left; width:32%; margin-left:2%; }
.col3-set .col-3 { float:right; width:32%; }

.col4-set .col-1 { float:left; width:23.5%; }
.col4-set .col-2 { float:left; width:23.5%; margin:0 2%; }
.col4-set .col-3 { float:left; width:23.5%; }
.col4-set .col-4 { float:right; width:23.5%; }
/* ======================================================================================= */


/* Global Styles ========================================================================= */
/* Form Elements */
input,select,textarea,button { font:12px Arial, Helvetica, sans-serif; vertical-align:middle; color:#000; }
input.input-text,textarea { padding:3px; background: #f5f5f5 url(../images/bg-input.gif) repeat-x 0 0; border-color:#eee; border:1px solid #fafafa; }
.input-box { border: solid 1px #b7b7b7;}
.input-box select { border: none;}
#subscribe .input-box { border: none;}
select { padding:1px; }
select option { padding-right:10px; }
select.multiselect option { border-bottom:1px solid #ddd; padding:2px 5px; }
select.multiselect option:last-child { border-bottom:0; }
textarea { overflow:auto; }
input.radio { margin-right:3px; }
input.checkbox { margin-right:3px; }
input.qty { width:1.5em !important; border: solid 1px #b7b7b7; }
button.button::-moz-focus-inner { padding:0; border:0; } /* FF Fix */
button.button { -webkit-border-fit:lines; } /* <- Safari & Google Chrome Fix */
button.button { overflow:visible; width:auto; border:0; padding:0; margin:0; background:#6899b6; cursor:pointer; color:#fff; }
button.button span { float:left; padding:0 0 0 8px; font:bold 12px/21px Arial, Helvetica, sans-serif; text-align:center; white-space:nowrap; color:#fff; text-transform:uppercase; }
button.button span span {  padding:0 8px 0 0; }
button.btn-cart, .button.btn-checkout, .block-cart button.button, .buttons-set button.button{ background-color:#ae5935;}
button.btn-cart span, .button.btn-checkout span, .buttons-set button.button span { height: auto; line-height:normal; padding: 4px 10px; font:bold 20px/20px "Courier New", Courier, monospace; text-shadow: 1px 1px 0 #62321e; text-transform:none;}
button.btn-cart span span, .buttons-set button.button span span { padding: 0 10px;}
button.disabled {}
button.disabled span {}
.block-cart button.button span {font:bold 12px/21px "Courier New", Courier, monospace; text-shadow: 1px 1px 0 #62321e; text-transform:none;}

button.btn-checkout span {}
button.btn-checkout.no-checkout {}

p.control input.checkbox,
p.control input.radio { margin-right:6px; }
/* Form Highlight */
/*input.input-text:focus,select:focus,textarea:focus {}*/
/*.highlight { background:#efefef; }*/

/* Form lists */
/* Grouped fields */
/*.form-list { width:535px; margin:0 auto; overflow:hidden; }*/
.form-list li { margin:0 0 12px; }
.form-list label { float:left;color:#666; text-transform:uppercase; position:relative; z-index:0; }
.form-list label.required {}
.form-list label.required em { float:right; font-style:normal; color:#eb340a; position:absolute; top:0; right:-8px; }
.form-list li.control label {  float:none; font-weight:bold; text-transform: none; color:#333;}
.form-list li.control input.radio,
.form-list li.control input.checkbox { margin-right:6px;vertical-align:baseline; }
.form-list li.control .input-box { clear:none; display:inline; width:auto; }
/*.form-list li.fields { margin-right:-15px; }*/
.form-list .input-box { display:block; clear:both; width:262px; }
.form-list .field { float:left; width:275px; }
.form-list input.input-text { width:254px; }
.form-list textarea { width:254px; height:10em; }
.form-list select { width:262px; }
.form-list li.wide .input-box { width:537px; }
.form-list li.wide input.input-text { width:529px; }
.form-list li.wide textarea { width:529px; }
.form-list li.wide select { width:535px; }
.form-list li.additional-row { border-top:1px solid #ccc; margin-top:10px; padding-top:7px; }
.form-list li.additional-row .btn-remove { float:right; margin:5px 0 0; }
.form-list .input-range input.input-text { width:74px; }
/* Customer */
.form-list .customer-name-prefix .input-box,
.form-list .customer-name-suffix .input-box,
.form-list .customer-name-prefix-suffix .input-box,
.form-list .customer-name-prefix-middlename .input-box,
.form-list .customer-name-middlename-suffix .input-box,
.form-list .customer-name-prefix-middlename-suffix .input-box { width:auto; }

.form-list .name-prefix { width:65px; }
.form-list .name-prefix select { width:55px; }
.form-list .name-prefix input.input-text { width:49px; }

.form-list .name-suffix { width:65px; }
.form-list .name-suffix select { width:55px; }
.form-list .name-suffix input.input-text { width:49px; }

.form-list .name-middlename { width:70px; }
.form-list .name-middlename input.input-text { width:49px; }

.form-list .customer-name-prefix-middlename-suffix .name-firstname,
.form-list .customer-name-prefix-middlename .name-firstname { width:140px; }
.form-list .customer-name-prefix-middlename-suffix .name-firstname input.input-text,
.form-list .customer-name-prefix-middlename .name-firstname input.input-text { width:124px; }
.form-list .customer-name-prefix-middlename-suffix .name-lastname { width:205px; }
.form-list .customer-name-prefix-middlename-suffix .name-lastname input.input-text { width:189px; }

.form-list .customer-name-prefix-suffix .name-firstname { width:210px; }
.form-list .customer-name-prefix-suffix .name-lastname { width:205px; }
.form-list .customer-name-prefix-suffix .name-firstname input.input-text,
.form-list .customer-name-prefix-suffix .name-lastname input.input-text { width:189px; }

.form-list .customer-name-prefix-suffix .name-firstname { width:210px; }
.form-list .customer-name-prefix-suffix .name-lastname { width:205px; }
.form-list .customer-name-prefix-suffix .name-firstname input.input-text,
.form-list .customer-name-prefix-suffix .name-lastname input.input-text { width:189px; }

.form-list .customer-name-prefix .name-firstname,
.form-list .customer-name-middlename .name-firstname { width:210px; }

.form-list .customer-name-suffix .name-lastname,
.form-list .customer-name-middlename .name-firstname,
.form-list .customer-name-middlename-suffix .name-firstname,
.form-list .customer-name-middlename-suffix .name-lastname { width:205px; }

.form-list .customer-name-prefix .name-firstname input.input-text,
.form-list .customer-name-suffix .name-lastname input.input-text,
.form-list .customer-name-middlename .name-firstname input.input-text,
.form-list .customer-name-middlename-suffix .name-firstname input.input-text,
.form-list .customer-name-middlename-suffix .name-lastname input.input-text { width:189px; }

.form-list .customer-dob .dob-month,
.form-list .customer-dob .dob-day,
.form-list .customer-dob .dob-year { float:left; width:85px; }
.form-list .customer-dob input.input-text { display:block; width:74px; }
.form-list .customer-dob label { font-size:10px; font-weight:normal; color:#888; }
.form-list .customer-dob .dob-day,
.form-list .customer-dob .dob-month { width:60px; }
.form-list .customer-dob .dob-day input.input-text,
.form-list .customer-dob .dob-month input.input-text { width:46px; }
.form-list .customer-dob .dob-year { width:140px; }
.form-list .customer-dob .dob-year input.input-text { width:134px; }

.buttons-set { clear:both; margin:10px 0 0; }
.buttons-set .back-link { float:left; }
.buttons-set button.button { float:right; }
.buttons-set p.required { margin:0 0 5px; }
.opc .buttons-set .f-left { margin-top:8px;}

.buttons-set-order {}

.fieldset { padding: 0 15px; }
.fieldset .legend { margin: 1em 0 0.5em; }

/* Form Validation */
.validation-advice { clear:both; min-height:13px; margin:3px 0 0; padding-left:17px; font-size:10px; line-height:13px; background:url(../images/validation_advice_bg.gif) 2px 1px no-repeat; color:#f00; }
.validation-failed { border:1px dashed #f00 !important; background:#faebe7 !important; }
.validation-passed {}
p.required { font-size:10px; text-align:right; color:#f00; }
span.required { color:#f00;}
/* Expiration date and CVV number validation fix */
.v-fix { float:left; }
.v-fix .validation-advice { display:block; width:12em; margin-right:-12em; position:relative; }

/* Global Messages  */
.success { color:#3d6611; font-weight:bold; }
.error { color:#f00; font-weight:bold; }
.notice { color:#ccc; }

.messages,
.messages ul { list-style:none !important; margin:0 !important; padding:0 !important; }
.messages { width:100%; overflow:hidden; }
.messages li { margin:0 0 10px; }
.messages li li { margin:0 0 3px; }
.error-msg,
.success-msg,
.note-msg,
.notice-msg { border-style:solid !important; border-width:1px !important; background-position:10px 9px !important; background-repeat:no-repeat !important; min-height:24px !important; padding:8px 8px 8px 32px !important; font-size:11px !important; font-weight:bold !important; }
.error-msg { border-color:#f16048; background-color:#faebe7; background-image:url(../images/i_msg-error.gif); color:#df280a; }
.success-msg { border-color:#446423; background-color:#eff5ea; background-image:url(../images/i_msg-success.gif); color:#3d6611; }
.note-msg,
.notice-msg { border-color:#fcd344; background-color:#fafaec; background-image:url(../images/i_msg-note.gif); color:#3d6611; }

/* BreadCrumbs */
.breadcrumbs { padding:0 10px; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#3f5462; margin-bottom:10px;}
.breadcrumbs li { display:inline; }
.breadcrumbs a {  color:#3f5462; }
.catalog-product-view .breadcrumbs { padding-bottom:5px; margin-left:-10px; border-bottom: solid 1px #c3bdad;}

/* Page Heading */
.page-head { padding:0 0 5px; margin:0 0 20px; border-bottom:1px solid #C4BEAE;font-size:28px; padding:0 10px; font-family:Georgia, "Times New Roman", Times, serif;}
.page-title {  padding:0 0 5px; margin:0 0 10px; border-bottom:1px solid #C4BEAE; }
.page-title h1,
.page-title h2{ font-size:28px; padding:0 10px; font-family:Georgia, "Times New Roman", Times, serif;  }
.page-title .separator { margin:0 3px; }
.page-title .link-rss { float:right; }
.title-buttons { text-align:right; }
.title-buttons h1,
.title-buttons h2,
.title-buttons h3,
.title-buttons h4,
.title-buttons h5,
.title-buttons h6 { float:left; }
.std .page-title { margin-left:-10px;}
.cms-page-view .breadcrumbs { padding:0!important;}

.subtitle { clear:both; }



/* Class: std - styles for admin-controlled content */
.std .subtitle { padding:0; }
.std ol.ol { list-style:decimal outside; padding-left:1.5em; }
.std ul.disc { margin:0 0 10px; }
.std ul.disc { list-style:disc outside; padding-left:18px; }
.std dl dt { font-weight:bold; }
.std dl dd { margin:0 0 10px; }
/*.std ul,
.std ol,
.std dl,
.std p,
.std address,
.std blockquote { margin:0 0 1em; padding:0; }
.std ul { list-style:disc outside; padding-left:1.5em; }
.std ol { list-style:decimal outside; padding-left:1.5em; }
.std ul ul { list-style-type:circle; }
.std ul ul,
.std ol ol,
.std ul ol,
.std ol ul { margin:.5em 0; }
.std dt { font-weight:bold; }
.std dd { padding:0 0 0 1.5em; }
.std blockquote { font-style:italic; padding:0 0 0 1.5em; }
.std address { font-style:normal; }
.std b,
.std strong { font-weight:bold; }
.std i,
.std em { font-style:italic; }*/

/* Misc */
.links li { display:inline; }
.link-cart { font-weight:bold; color:#f00; }
.link-reorder { font-weight:bold; }
.link-print { background:url(../images/i_print.gif) 0 2px no-repeat; padding:2px 0 2px 25px; }
.link-rss { background:url(../images/i_rss.gif) 0 1px no-repeat; padding-left:18px; white-space:nowrap; }
.btn-remove { display:block; width:9px; height:9px; font-size:0; line-height:0; background:url(../images/btn_remove.gif) 0 0 no-repeat; text-indent:-999em; overflow:hidden; }
.btn-remove2 { display:block; width:9px; height:9px;  margin:5px 0 0; font-size:0; line-height:0; background:url(../images/btn_trash.gif) 0 0 no-repeat; text-indent:-999em; overflow:hidden; }

.separator { margin:0 3px; }

.divider { clear:both; display:block; font-size:0; line-height:0; height:1px; margin:10px 0; background:#ddd; text-indent:-999em; overflow:hidden; }

/* Noscript Notice */
.noscript { border:1px solid #ddd; border-width:0 0 1px; background:#ffff90; font-size:12px; line-height:1.25; text-align:center; color:#2f2f2f; }
.noscript .noscript-inner { width:1000px; margin:0 auto; padding:12px 0 12px; background:url(../images/i_notice.gif) 20px 50% no-repeat; }
.noscript p { margin:0; }

/* Demo Notice */
.demo-notice { margin:0; padding:6px 10px; background:#d75f07; font-size:12px; line-height:1.15; text-align:center; color:#fff; }
/* ======================================================================================= */


/* Header ================================================================================ */
.logo { float:left; margin-top:30px; }
.header-container { background:url(../images/bg_header.jpg) repeat-x left top;}
.header-container .header { width: 950px;padding:0 25px 0 25px; margin:0 auto; }
.header .quick-access {  float:right; min-height:30px; line-height:26px; font-size:12px; color:#fff;}
header .quick-access a{color:#fff;}
.header .top-info {  float:left; min-height:30px; line-height:26px; font-size:12px; color:#EFFFFC;}
.header .links { float:right;*float:none;}
.header .welcome-msg { font-weight:bold; float:left; color:#CBD9D7; padding-right:15px; }
.header .links, .header .links li { display: inline; }
.header .links li { display: inline; background: url(../images/bg-topNav-sep.png) no-repeat right center; padding:0 10px 0 8px; }
.header .links li.last { background:none; padding-right:0; }
.header .links li a {  color:#EFFFFC; text-decoration:none;}
.header .links li a:hover { text-decoration:underline;}
.header .form-search { float:right; margin-top:28px; width:215px; }
.header .form-search .input-text { background: #fff url(../images/bg-search-input.gif) repeat-x left -1px; padding:3px; border: solid 1px #999; font-size:14px;  color:#444; width:139px; float:left; margin-right:0px;}
.searchBtn { background: url(../images/bg-search-btn.gif); color:#fff; border:none; width:64px; height:24px; font-size:14px; font-family:Arial, Helvetica, sans-serif; cursor: pointer;}
.header .form-search .search-autocomplete { z-index:999; }
.header .form-search .search-autocomplete ul { border:1px solid #ddd; background-color:#fff; }
.header .form-search .search-autocomplete li { padding:3px; border-bottom:1px solid #ddd; cursor:pointer; }
.header .form-search .search-autocomplete li .amount { float:right; font-weight:bold; }
.header .form-search .search-autocomplete li.selected {}
.header .form-language { clear:both; text-align:right; }
.header-container .top-container { clear:both; text-align:right; }

/********** < Navigation */
.nav-container { width:735px; float:left; display:inline; margin-top:20px; }
#nav { font-size:14px; font-weight:bold; float:left; border-left: solid 1px #cbe2df; border-right: solid 1px #a2b6b3; z-index:1000; }

/* All Levels */
#nav li { text-align:left; position:relative; text-transform:uppercase; }
#nav li.over { z-index:999; }
#nav li.over a { background-color:#3b5a57;}
#nav li.parent a span{ background-image:url(../images/arrow-r.png); background-repeat:no-repeat; background-position: right center; padding-right: 25px;}
#nav li.parent.over a span{ background-image:url(../images/arrow-b.png); }
#nav li.parent li a span { background-image:none!important; padding-right:0;}
#nav li a { display:block; text-decoration:none; }
#nav li a:hover { text-decoration:none; }
#nav li a span { display:block; white-space:nowrap; cursor:pointer; }
#nav li ul a span { white-space:normal; }

/* 1st Level */
#nav li { float:left; border-left: solid 1px #a2b6b3; border-right: solid 1px #cbe2df; }
#nav li a { float:left; padding:0 8px; font-weight:bold; color:#3a5a56; line-height:36px; }
#nav li.over li a {  background:none; }
#nav li.over a { color:#fff; }

/* 2nd Level */
#nav ul { position:absolute; width:15em; top:36px; background:#6c928d url(../images/bg-dropdown.gif) no-repeat left top; padding-top:5px; left:-10000px; }
#nav ul li { float:none; border-left:none; border-right: none; border-bottom: solid 1px #3E6F67; }
#nav ul li.last { border-bottom:0; }
#nav ul li a { float:none; padding:0 20px 1px; line-height:30px; font-weight:normal; font-size:12px; text-transform:capitalize; color:#fff !important; }
#nav ul li.active > a,
#nav ul li.over > a  { font-weight:bold; }
#nav li a:hover, #nav li.over li a:hover { background-color:#3b5a57; color:#fff; }

/* 3rd+ leven */
#nav ul ul { top:0; margin-left: 110px; background-position: left -10px; padding-top:0; }

/* Show Menu */
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }
/********** Navigation > */
/* ======================================================================================= */


/* Sidebar =============================================================================== */
.block {  margin:0 0 10px; padding-bottom:10px; width:100%; float:left; background: url(../images/bg-block.gif) no-repeat center bottom; }
.block .block-title { padding:10px 20px; font-family:Georgia, "Times New Roman", Times, serif; }
.block .block-title strong { font-size:16px; font-weight:bold; }
.block .block-title strong span {}
.block .block-title a { text-decoration:none !important; }
.block .block-subtitle { font-size:13px; font-weight:bold; }
.block .block-content { padding:0 20px 10px; }
.block .block-content li.item { padding:8px; }
.block .btn-remove { float:right; }
.block .actions { text-align:right; }
.block .actions a { float:left; padding: 2px 0; }
.block .empty {}
.col-left .block-title { padding: 5px 0;}
.col-left .block-content { padding: 0 0 5px;}

.block li.odd {}
.block li.even { background-color:#f5f5f5; }

/* Mini Products List */
.mini-products-list li { padding:5px 0; }
.mini-products-list .product-image { float:left; width:50px; }
.mini-products-list .product-details { margin-left:60px; }
.mini-products-list .product-details h4 { font-size:1em; font-weight:bold; margin:0; }

/* Block: Account */
.block-account {}

/* Block: Currency Switcher */
.block-currency {}
.block-currency select { width:100%; border:1px solid #888; }

/* Block: Layered Navigation */
.block-layered-nav { background: none;}
.block-layered-nav dt { font-size:18px;padding:5px 0; font-family:Georgia, "Times New Roman", Times, serif; border-bottom: solid 1px #d0cbbe; }
.block-layered-nav dd { padding: 0 0 10px 5px; }
.block-layered-nav dd li{ padding-top:5px; }
.block-layered-nav .currently li { font-size:12px; padding: 5px 0; line-height:18px; }
.block-layered-nav .currently li .label { font-weight:bold;}
.block-layered-nav .btn-remove { float:none; margin:0; display: inline-block; line-height:18px; }
.block-layered-nav .block-subtitle { font-size:10px; font-weight:bold; text-transform:uppercase; padding:5px 0;}
.block-layered-nav .actions a { float:none; }

/* Block: Cart */
.block-cart {}
.block-cart .summary { }
.block-cart .amount {}
.block-cart .subtotal { float:left; font-style:italic; font-size:12px; padding: 2px 0; }
.block-subtitle { margin:10px 0 5px;}
.block-cart .product-name { margin-top:-2px;}

/* Block: Wishlist */
.block-wishlist {}

/* Block: Related */
.block-related {}
.block-related li { padding:5px 0; }
.block-related input.checkbox { float:left; margin-right:-20px; }
.block-related .item { margin-left:20px; }
.block-related .item .product-image { float:left; margin-right:-65px; }
.block-related .item .product-details { margin-left:65px; }

/* Block: Compare Products */
.block-compare {}
.block-compare li { padding:5px 0; }

/* Block: Recently Viewed */
.block-viewed {}

/* Block: Recently Compared */
.block-compared {}

/* Block: Poll */
.block-poll label {}
.block-poll input.radio { float:left; margin:1px -18px 0 0; }
.block-poll .label { display:block; margin-left:18px; }
.block-poll li { padding:3px 9px; }
.block-poll .actions { margin:5px 0 0; }
.block-poll .answer { font-weight:bold; }
.block-poll .votes { float:right; margin-left:10px; }

/* Block: Tags */
.block-tags ul,
.block-tags li { display:inline; }

/* Block: Subscribe */
.block-subscribe {}

/* Block: Reorder */
.block-reorder {}
.block-reorder li { padding:5px 0; }
.block-reorder input.checkbox { float:left; margin:3px -20px 0 0; }
.block-reorder .product-name { margin-left:20px; }

/* Block: Banner */
.block-banner {}
.block-banner .block-content { text-align:center; }

/* Block: Login */
.block-login label { font-weight:bold; color:#666; }
.block-login input.input-text { display:block; width:167px; margin:3px 0; }
/* ======================================================================================= */


/* Category Page ========================================================================= */
.category-title { border:0; margin:0 0 7px; }
.category-image { width:100%; overflow:hidden; margin:0 0 10px; text-align:center; }
.category-image img {}
.category-description { margin:0 0 10px; }
.category-products {}

/* View Type: Grid */
.products-grid { width:100%; float:left; padding-top:20px;}
.products-grid.last { border-bottom:0; }
.products-grid li.item { float:left; width:140px; padding: 0 10px 20px;}
.products-grid .product-image { display:block; width:140px; margin:0 0 5px; }
.products-grid .product-name { margin:0 0 5px; font-weight:bold; font-size:13px; text-transform:uppercase; }
.products-grid .price-box { margin:5px 0; }
.products-grid .availability { line-height:21px; }
.products-grid .actions { font-size:11px; text-transform:uppercase;  }
.products-grid .actions a { color:#3c7fa8;}
.col2-left-layout .products-grid,
.col2-right-layout .products-grid {margin:0 auto;  }
.col1-layout .products-grid { margin:0 auto; }

/* View Type: List */
.products-list { width:100%; float:left;}
.products-list li.item { border-bottom:1px solid #ddd; padding:12px 0; width:100%; float:left; }
.products-list li.item.last { border-bottom:0; padding-bottom:0; }
.products-list .product-image { float:left; width:135px; height:135px; margin:0 10px 0 0; }
.products-list .product-shop { margin-left:150px; }
.products-list .product-name { margin:0 0 5px; font-weight:bold; font-size:13px; text-transform:uppercase;  }
.products-list .price-box { margin: 5px 0; }
.products-list .availability { float:left; margin:3px 0 0; }
.products-list .desc { clear:both; padding:6px 0 0; margin:0 0 5px; line-height:1.35; }
.products-list .desc .link-more { font-size:11px; text-transform:uppercase; color:; }
/* ======================================================================================= */




/* Sitemap */
.page-sitemap .links { text-align:right; margin:0 8px -22px 0; }
.page-sitemap .links a { text-decoration:none; position:relative; }
.page-sitemap .links a:hover { text-decoration:underline; }
.page-sitemap .sitemap { margin:12px; }
.page-sitemap .sitemap a {}
.page-sitemap .sitemap li { margin:3px 0; }
.page-sitemap .sitemap li.level-0 { margin:10px 0 0; font-weight:bold; }
.page-sitemap .sitemap li.level-0 a {}

/* RSS */
.rss-title h1 { background:url(../images/i_rss-big.png) 0 4px no-repeat; padding-left:27px; }
.rss-table .link-rss { display:block; line-height:1.35; background-position:0 2px; }
/* ======================================================================================= */

/* Options Tool Tip */
.item-options dt { font-weight:bold; font-style:italic; }
.item-options dd { padding-left:10px; }
.truncated { cursor:help; }
.truncated a.dots { cursor:help; }
.truncated a.details { cursor:help; }
.truncated .truncated_full_value { position:relative; z-index:999; }
.truncated .truncated_full_value dl { position:absolute; top:-99999em; left:-99999em; z-index:999; width:250px; padding:8px; border:1px solid #ddd; background-color:#f6f6f6; }
.truncated .show dl { top:-20px; left:50%; }
.col-left .truncated .show dl { left:30px; top:7px; }
.col-right .truncated .show dl  { left:-240px; top:7px; }
/* ======================================================================================= */


/* Footer ================================================================================ */
.footer-container { width:100%; float:left; background: url(../images/bg_footer.jpg) left top; color:#e7e7e7;}
.footer { width:100%; float:left; min-height:120px;}
.footer h3 { font-size:20px; font-family: "Courier New", Courier, monospace; color:#fff; text-shadow: 1px 1px 1px #050000; margin-bottom:10px;}
.footer a { color:#cbd9d7; }
.footer address { color:#898989; }
.footer-container .bottom-container { text-align:center; }
#tweet { width:280px; float:left; height:170px; padding: 20px; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px;}
#tweet p { margin-bottom:15px;}
#tweet a { text-decoration: underline;}
#tweet small { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#d5d5d5;}
#follow { width:260px; float:left; padding:20px 0 0 20px;}
#follow p a { margin-right:10px;}
#subscribe { width:330px; float:right; padding:20px 0 0 0;}
#subscribe form { padding-top:10px; display:block;}
#subscribe .input-subscribe { background: #fff url(../images/bg-input-text.gif) repeat-x left -1px; border: solid 1px #dbdbdb; font-size:14px; padding: 6px; float:left; width:190px; color:#a2a2a2; font-style: italic;}
#subscribe .subscribeBtn { background: url(../images/btn-subscribe.gif); border:none; font-family:Arial, Helvetica, sans-serif; color:#fff; width:80px; height:30px; font-size:14px; cursor: pointer;}
#footer-links { width:920px; float:left; padding: 0 20px; line-height:36px; font-size:12px; }
#footer-links ul { float:left; }
#footer-links ul li { display:inline; background: url(../images/bg-topNav-sep.png) no-repeat right center; padding-right:10px; margin-right:10px; }

/* ======================================================================================= */


/* Clears ================================================================================ */
.clearer:after,
.header-container:after,
.header-container .top-container:after,
.header:after,
.header .quick-access:after,
#nav:after,
.main:after,
.footer:after,
.footer-container .bottom-container:after,
.col-main:after,
.col2-set:after,
.col3-set:after,
.col4-set:after,
.search-autocomplete li:after,
.block .block-content:after,
.block .actions:after,
.block li.item:after,
.block-poll li:after,
.block-layered-nav .currently li:after,
.page-title:after,
.products-grid:after,
.products-list li.item:after,
.box-account .box-head:after,
.dashboard .box .box-title:after,
.box-reviews li.item:after,
.box-tags li.item:after,
.pager:after,
.sorter:after,
.ratings:after,
.add-to-box:after,
.add-to-cart:after,
.product-essential:after,
.product-collateral:after,
.product-view .product-img-box .more-views ul:after,
.product-view .box-tags .form-add:after,
.product-options .options-list li:after,
.product-options-bottom:after,
.product-review:after,
.cart:after,
.cart-collaterals:after,
.cart .crosssell li.item:after,
.opc .step-title:after,
.checkout-progress:after,
.multiple-checkout .place-order:after,
.group-select li:after,
.form-list li:after,
.form-list .field:after,
.buttons-set:after,
.page-print .print-head:after,
.advanced-search-summary:after,
.gift-messages-form .item:after,
.send-friend .form-list li p:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
/* ======================================================================================= */


.MainHeader{ font-size:30px; font-weight:normal; line-height:1.15; color:#3B5A57; margin-bottom:20px;}#
.MainHeader td{padding:0;}


table.Prices .DateLine, table.Prices .Header, table.Prices .SubHeaderBlue, table.Prices .Remark, table.Prices .ColHeader, table.Prices .Odd, table.Prices .Even{
background:#fff;}
table.Prices .Header{background:#A8CFC5; font-size:20px; }
table.Prices .Header a, table.Prices .SubHeader a, table.Prices .SubHeaderBlue a{color:#333;}
table.Prices .Header a:hover, table.Prices .SubHeader a:hover, table.Prices .SubHeaderBlue a:hover{text-decoration:none;}
table.Prices .SubHeader{background:#A8CFC5;}
table.Prices .SubHeader td{font-weight:bold; padding-bottom:15px;}
table.Prices .DateLine{background:#C6DDD7; font-size:14px; }
table.Prices .DateLine td{ font-weight:bold;}
table.Prices .ColHeader{background:#EFE3C2; font-size:14px; }
table.Prices .Remark{background:#EFE3C2; font-size:14px; }
table.Prices .Remark td{font-weight:bold;}
table.Prices .ColHeader td{font-weight:bold;}
table.Prices .SubHeaderBlue{background:#EFE3C2; font-size:14px; }
table.Prices .SubHeaderBlue td{font-weight:bold;}
table.Prices .Even{background:#EFEFEF;}
table.Prices{width:620px;}
table.Prices td{padding:6px 20px;}

table.Clearance .Header{background:#A8CFC5; font-size:20px; }
table.Clearance .ColHeader th{padding:6px 20px; font-weight:bold;}
table.Clearance .Header th{padding:6px 20px;}
table.Clearance .SubHeader{background:#A8CFC5;}
table.Clearance .SubHeader td{font-weight:bold; padding-bottom:15px;}
table.Clearance .DateLine{background:#EFE3C2; font-size:14px; }
table.Clearance .ColHeader{background:#EFE3C2; font-size:14px; }
table.Clearance .Even{background:#EFEFEF;}
table.Clearance .Odd{background:#fff;}
table.Clearance td{padding:6px 20px;}


.contact-details{float:right; margin-top:23px;font-size:16px;font-family:Georgia, "Times New Roman", Times, serif;font-weight:bold;color:#664C2D;}
.contact-details li{padding-bottom:5px;}
.Samples img {border:0 none;height:70px;width:auto;}
.CuttingList {padding-bottom:2px;}
.CuttingList p {clear:both;
margin:1px 0px 1px 5px;_margin:1px 0px 1px 2px;	//	IE6}
.CuttingList input, .CuttingList select, .CuttingList label {float:left;margin:2px 0px 0px 10px;_margin:1px 0px 0px 5px;padding:1px 0px 1px 0px;_padding:1px 0px 1px 3px;width:60px;
}
.CuttingList label {display:block;margin-right:5px;_margin-right:2px;border:none;}
.CuttingList .W80 {width:70px;}
.CuttingList label.W80 {margin-right:0px;}
.CuttingList input.WideInput {width:138px;}
.Buttons {text-align:right;}

.grcMust {background-color:#FFFFFF;border:1px solid #666666;font-size:17px;padding:4px;}
.grcVInteger, .grcVNumeric {}
.grcVDate, .grcVTime, .grcVPhone, .grcVMail, .grcVText {text-align: left;}
input.grcReadOnly, input.grcResult, input.grcEmpty, input.grcAutoWidth {color:#000000;background-color:transparent;opacity:1;filter:alpha(opacity=100);width:80px;border:none;}
.grcError {margin-left:auto;margin-right:auto;padding-left:10px;padding-right:10px;clear:both;display:block;border:2px solid #c00;
font-style:italic;color:#C00;
}
input.grcAutoWidth {width:auto;}
.wider {border:0 none;height:auto;width:230px;}
ul.SiteMap a{font-size:18px;}
ul.SiteMap ul{margin-left:40px; color:#006666; margin-bottom:10px;}
ul.SiteMap ul a{color:#003333; font-size:14px;}
ul.SiteMap li{list-style-type:disc;}
#PricesPics img.sample {border:0 none;height:55px;width:70px;}

.Hide {display:none;}
.Buttons {clear:both;float:none;text-align:right;width:100%;padding-top:10px;}

#Content tr.header {color:Blue;}

img.small {border:0 none;height:auto;width:90px;}
img.widest {border:0 none;height:auto;width:300px;}
.home-sidebar img{margin-top:10px;}

.searchBox{}

#results a{font-size:18px;}
#results b{font-size:16px;}
#result_report{margin-bottom:15px;}


<!-- IE6 WARNING STYLE -->

#_d{z-index:1000;!important; width:700px!important;}
#_li1, #_li2, #_li3, #_li4, #_li5{float:left;}

@media print {
	/*	do not print background image	*/
	body {
		background-image:	none;
		width:99%;
	}
	#fancybox-tmp, #fancybox-loading, #fancybox-overlay,
	#fancybox-ie, #fancybox-wrap,
	div.header-container, div.footer-container, div.home-sidebar, div.home-sidebar {
		display:	none;
	}
	#Content {
		width:98%;
		margin:0px auto;
	}
}